Bug 588221 - memory leak when reading from files mounted with nfs mount option 'noac' [rhel-5.3.z]
Summary: memory leak when reading from files mounted with nfs mount option 'noac' [rhe...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 493045 1065866
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 07:25 UTC by RHEL Product and Program Management
Modified: 2018-10-27 14:53 UTC (History)
13 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-05-25 15:30:10 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0439 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-05-25 15:30:00 UTC

Description RHEL Product and Program Management 2010-05-03 07:25:43 UTC
This bug has been copied from bug #493045 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 5 Jiri Pirko 2010-05-10 08:46:17 UTC
in 2.6.18-128.17.1.el5

Comment 10 errata-xmlrpc 2010-05-25 15:30:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0439.html


Note You need to log in before you can comment on or make changes to this bug.